html{height: 100%;}
body {
  font-family: Arial,"Helvetica CE", "Helvetica Neue" ,Helvetica,sans-serif;   
  /*color: #9b9b9b;*/
  color:#706f6f;
  background-color: #fff;
  font-size: 80%;
  height: 100%;
  text-align: left;
  line-height:1.6em;
  letter-spacing:;
  margin: 0px;
  padding: 0px;	

}


table {font-size: 100%;}

td,th {
	color: #706f6f;
	font-family: Arial,"Helvetica CE", "Helvetica Neue" ,Helvetica,sans-serif;  
	margin: 0px;
	padding: 0px;
}

th {font-weight: bold;}

form {display:inline;}

textarea, select {font-family: Arial,"Helvetica CE", "Helvetica Neue" ,Helvetica,sans-serif;}
 
fieldset {
	padding: 1em;
    color: #9b9b9b;
}
legend {color: #9b9b9b;}

ul{
	margin:5px 0px 5px 15px;
	padding: 0px;	
}


li {
	padding: 0px;
	margin: 0px;	
}

p {
	margin: 0em;
	padding: 0em;
	margin-top: 5px;
	padding-right: 5px;	
}

img {
	border: 0px; 
	padding: 0px; 
	margin: 0px;
}

b,strong {color:#5a5a5a;}
/* --------------- Odkaz ----------------------- */
a:link, a, a b, a strong {
 	color: #829B29;
 	text-decoration:underline;
}
a:visited,a:visited b,  a:visited strong  {color: #55761b;}
 
a:hover, a:active, a:focus,
a:hover b,  a:hover strong  {
	color: #55761b; text-decoration: none;
}
/* ------------------ nadpisy ------------------ */
h1,h2,h3,h4,h5,h6 {
	padding:0px;
	margin:0px;
    color:#82b029;
}

h1 {font-size: 1.4em;padding:0px;margin:5px 0;text-transform:uppercase;}

h2 {font-size: 1.3em;margin: 5px 0 8px 0;}

h3 {
  font-size: 1.1em;
  font-weight: bold;
  margin: 5px 0px 3px;
  padding: 0px;
}

h4 {
	font-size: 1em;
	font-weight: bold;
	padding:0;
	margin: 10px 0 5px 0;
}

/* ------------------TRIK CASCADES-------------------- */
.clearFloat{clear:both;}

.posledni {border:none !important;}
.errMsg{
	display: block;
	vertical-align: middle;
	padding: 2px;
	padding-left: 25px;
	padding-top: 3px;
	min-height: 17px;
	border: 1px solid #c12a2f;	
	color:#c12a2f;
	font-weight: bold;
}

.infoMsg{
	display: block;
	vertical-align: middle;
	padding: 2px;
	padding-left: 25px;
	padding-top: 3px;
	min-height: 17px;
	border: 1px solid #efa038;	
	color:#efa038;
	font-weight: bold;
}
.fileSize{
	float: left;
	height: 17px;
	padding-top: 3px;
	padding-right: 10px;
}
.hide{
	display: none;
}
.noborder {border: 0em;}

.pageNumbersC{
	padding: 2px;
	border: 1px solid #ebebeb;	
	min-height: 15px;
}

/* ------------------------- tmavsi pismo -------------------------------*/
.dark {color:#706f6f;}
/* --------------------------- datova tabulka -------------------------- */

.datatable {background: transparent;
    width: 100%;
    border-collapse:collapse;        
}

.datatable th {
	font-weight: bold;
	padding: 0.2em;
	padding-left: 0.5em;
	vertical-align: top;
	background: transparent;
}

.datatable td{
	padding: 0.1em;
	padding-left:0.5em;padding-right:0.5em;
	background: transparent;
}

.datatable.ramecek th {
	font-weight: bold;
	padding: 0.2em;
	padding-left: 0.5em;
	vertical-align: middle;
	color:#fff;
	text-align:center;
	background-color: #9b9b9b; 
	border:1px solid #fff;
	border-bottom:0;
	border-right:0;
}

.datatable.ramecek td {
border:1px solid #7b7b7b;
}